<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/com/tccom5410m000" xml:lang="es">
   <Header>
      <Title>Listar gráficos predeterminados por usuario y sesión (tccom5410m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph/>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">Usar los campos De y A</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
</Session>